@import '../../styles/variables';
@import '../../styles/mixins';

.tippy-box[data-theme~=menu] {
  box-shadow: $cui-menu-shadow;
  background-color: $cui-menu-bg-color;
  border-radius: $cui-menu-border-radius;

  > .tippy-backdrop {
    background-color: $cui-menu-bg-color;
  }

  > .tippy-content {
    min-width: $cui-menu-min-width;
    max-width: $cui-menu-max-width;
    padding: $cui-menu-padding-v 0;
  }

  hr {
    margin: $cui-menu-padding-v 0;
    border: 0;
    border-top: 1px solid $cui-default-border-color;
  }
}
